<!doctype html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta content="ie=edge" http-equiv="X-UA-Compatible">
    <link rel="stylesheet" type="text/css" href="/styles.css">
    <link rel="stylesheet" href="/Semantic-UI-CSS-master/semantic.css">
    <title>Blanka</title>
</head>

<body>


    <div class="ui inverted primary menu">
        <a class="item">
            Home
        </a>
        <a class="item">
            Template
        </a>
        <a class="item">
            Portfolio
        </a>
        <a class="item">
            services
        </a>
        <a class="item">
            Blog
        </a>
        <a class="item">
            Contact Us</a>
        <div class="ui right item icon input">
            <i class="search icon"></i>
            <input type="text" placeholder="Search...">
        </div>
    </div>

    <!--  Titre de la  page -->
    <main>
        <div class="ui grid">
            <div class="ui one column stackable center aligned page grid">
                <img class=" titre" src="blanka-titre.png">
            </div>
        </div>
        <!--  fin titre  -->

        <!-- Divider -->
        <div class="ui divider"></div>
        <!--  Fin Divider -->
        <div class="ui four column stackable grid container">
            <div class="column">
                <a href="http://placeholder.com"><img class="pic" src="https://via.placeholder.com/140/200"></a>
            </div>
            <div class="column">
                <a href="http://placeholder.com"><img class="pic" src="https://via.placeholder.com/140/200"></a>
            </div>
            <div class="column">
                <a href="http://placeholder.com"><img class="pic" src="https://via.placeholder.com/140/200"></a>
            </div>
            <div class="column">
                <a href="http://placeholder.com"><img class="pic" src="https://via.placeholder.com/140/200"></a>
            </div>
            <div class="ui divider"></div>
        </div>
        <script src="semantic.js"></script>

    </main>
</body>

</html>
